.azeret_font{
    font-family: 'Azeret Mono';
}

.tf-blog-detail .inner-content > .title-post {
    font-size: 32px !important;
}
.tf-blog-detail .inner-content .inner-post p {
    color: rgba(255, 255, 255, 0.70) !important;
}
.author .info span {
    color: rgba(255, 255, 255, 0.7);
}
.nav-header{
    width: 95% !important;
}
.tcul_subtext{
    color: rgba(255, 255, 255, 0.53) !important;
}
#footer {
    border-top: 1px solid #004750;
}
.header_1.is-fixed {
    background: #1b2127;
    box-shadow: 0px 3px 9px rgb(0 0 0 / 33%);
}
.flat-accordion .flat-toggle, .flat-accordion2 .flat-toggle2 {
    background: #004750 !important;
}
.flat-wallet {
    gap: 8px;
}
.text_green{
    color: #ADFF38 !important;
}
.bg_green{
    background-color: #032B30 !important;
}
.bg_darkgreen{
    background-color: #1B2127 !important;
}
.bg_lightgreen{
    background-color: #004750 !important;
}
.breadcrumbs li {
    opacity: 0.9;
}
body {
    background-color: #1B2127 !important;
}
.widget-login .other::before {
    background-color: rgba(255, 255, 255, 50%);
}
.widget-login .other::after {
    background-color: rgba(255, 255, 255, 50%);
}
.tcul_box-icon-img {
    padding-left: 60px;
    padding-top: 65px;
}
.full_bg {
    background-image: url(/frontend/tcul-img/bg/signin-bg.svg) !important;
    background-size: cover !important;
    width: 100% !important;
    height: 100vh !important;
    overflow-y: auto !important;
    padding-bottom: 50px !important;
}
.tcul_infocard{
    background-image: url(/frontend/tcul-img/bg/signin-bg.svg)!important;
    background-repeat:no-repeat!important;
    background-size: cover!important;
    width: 100%!important;
    overflow-y: auto;padding-bottom: 50px;
}
.tcul_slider{
    background-image: url(/frontend/tcul-img/bg/signin-bg.jpg)!important;
    background-repeat:no-repeat!important;
    background-size: contain!important;
    width: 100%!important;
    overflow-y: auto;padding-bottom: 30px;
}
.bg2{
    background-image: url(/frontend/tcul-img/bg/bg-2.svg)!important;
    background-repeat:no-repeat!important;
    background-size: cover!important;
    width: 100%!important;
    overflow-y: auto;padding-bottom: 50px;
}
.model-bg{
    background-image: url(/frontend/tcul-img/bg/model-bg.svg)!important;
    background-repeat:no-repeat!important;
    background-size: cover!important;
    width: 100%!important;
    padding-bottom: 50px;
}
.pages-title .content h1 {
    font-size: 44px;
    line-height: 60px;
}
.flat-pages-title-home2::before {
    top: 0px !important;
}
.flat-pages-title-home4::before {
    top: 0px !important;
}
fieldset {
    margin-bottom: 20px !important;
}
form label {
    margin-bottom: 10px !important;
}
.widget-social .icon-whatsapp:hover {
    background-color: #60D568 !important;
}
.widget-social .icon-telegram:hover {
    background-color: #2AABEE !important;
}

.text_uppercase{
    text-transform: uppercase !important;
}
.text_start{
    text-align: start !important;
}
.tf-card-article .card-title h5 {
    line-height: 24px !important;
}



/* Custom Classes */
.text-dark{
    color: #313131 !important;
}
.fs_12{
    font-size: 12px !important;
}
.fs_14{
    font-size: 14px !important;
}
.fs_16{
    font-size: 16px !important;
}
.fs_18{
    font-size: 18px !important;
}
.fs_20{
    font-size: 20px !important;
}
.lh_12{
    line-height: 14px !important;
}
.lh_14{
    line-height: 16px !important;
}
.lh_16{
    line-height: 18px !important;
}
.lh_18{
    line-height: 20px !important;
}
.lh_20{
    line-height: 22px !important;
}
.lh_22{
    line-height: 24px !important;
}
.lh_24{
    line-height: 26px !important;
}
.lh_26{
    line-height: 28px !important;
}
.lh_28{
    line-height: 30px !important;
}
.lh_30{
    line-height: 32px !important;
}
.w-30{
    width: 30% !important;
}
.w-40{
    width: 40% !important;
}
.w-60{
    width: 60% !important;
}
.w-70{
    width: 70% !important;
}
.w-80{
    width: 80% !important;
}
.fw_300{
    font-weight: 300 !important;
}
.fw_400{
    font-weight: 400 !important;
}
.fw_500{
    font-weight: 500 !important;
}
.fw_600{
    font-weight: 600 !important;
}
.fw_700{
    font-weight: 700 !important;
}
.fw_800{
    font-weight: 800 !important;
}
.fw_900{
    font-weight: 900 !important;
}
.pt-20{
    padding-top: 20px !important;
}
.pt-30{
    padding-top: 30px !important;
}
/* @media (min-width: 991px) { */
    .slider-heading{
        font-size: 46px !important;
        font-weight: 900 !important;
    }


  
   
/* } */
/* Mobile Media Query */
@media screen and (min-width:321px) and (max-width:481px) {
    #row_reverse{
        flex-direction: column-reverse !important;
    }
}

.scroll-area {
    position: fixed;
    bottom: 100px;
    right: 20px;
    z-index: 99;
}

.whatsapp-float {
    position: fixed;
    width: 58px; 
    height: 58px;
    bottom: 120px; 
    right: 20px;  
    background-color: #25D366; 
    color: white;
    border-radius: 50%; /* Ensures it's a perfect circle */
    text-align: center;
    z-index: 1000;
    box-shadow: 2px 2px 3px #999; /* Shadow for depth */
}

.whatsapp-float i {
    font-size: 42px; 
    margin-top: 8px;
    color: white;
}
.hidden {
    display: none;
}

/* General Styles for All Screens */
.custom-btn {
    height: 45px;
    padding: 12px 24px 12px 24px;
    background-color: #a1ea39; /* Default background color */
    color: white;
    border-radius: 5px;
    text-align: center;
    transition: background-color 0.3s ease;
    font-size: 16px; /* Base font size */
    margin: 10px 5px; /* Spacing around buttons */
}

.custom-btn:hover {
    background-color: #89c92d; /* Slightly darker green on hover */
}
/* Hide by default */

/* Show only on mobile devices */
@media screen and (max-width: 768px) {
/* Hide by default */

}
/* Show only on desktop devices */
@media screen and (min-width: 768px) {
    .d_lg_none{
        display: none !important;
    }
    .flat-pages-title-home4 .content h1 {
        font-size: 42px;
        font-weight: 800;
        text-transform: capitalize;
        line-height: 60px;
        margin-bottom: 9px;
    }
    #logo_header{
        margin-bottom: 16px !important;
        width: 90% !important;
    }
    .w-lg-75{
        width: 75% !important;
    }

}

/* Show only on mobile devices */
@media screen and (max-width: 768px) {
    .hidden {
        display: flex; /* Show the buttons when on mobile */
    }
    .tf-blog-detail .inner-content > .title-post {
        font-size: 26px !important;
        line-height: 36px !important;
    }
    .mobile-sticky {
        display: flex; 
        position: fixed; 
        bottom: 20px; 
        left: 50%; 
        transform: translateX(-50%); 
        z-index: 1000; 
        border-radius: 5px; 
        padding: 10px; 
    }
    .pt_sm_20{
        padding-top: 20px !important;
    }
    .heading-section .tf-title {
        font-size: 26px !important;
        font-weight: 800 !important;
        line-height: 36px !important;
        perspective: inherit !important;
    }
    .col_sm_4{
        width: 50% !important;
    }
    #footer {
        margin-bottom: 70px;
    }
    .flat-pages-title-home2 .content {
        padding-top: 10px;
    }
   
}

/* Only desktop media query */
@media screen and (min-width: 769px) {
    .mobile-sticky{
        display: none !important;
    }
}
/* Only Mobile media query */
@media  screen and (max-width: 768px) {
    #mobile-logo_header{
        width: 80% !important;
    }
    .d_sm_none{
        display: none !important;
    }
    .pb_sm-0{
        padding-bottom: 0px !important;
    }
    .slider-heading {
        font-size: 30px !important;
        line-height: 45px !important;
        font-weight: 900 !important;
    }
    .dynamic-txt{
        font-size: 24px !important;
    }
    .home-1 .flat-pages-title .content {
        padding-bottom: 0px !important;
    }
    h1 {
        font-size: 32px !important;
        line-height: 42px !important;
    }
    .flat-pages-title-home4 .content h1 {
        line-height: 42px !important;
    }
}